﻿@import url("/App_Themes/Fonts/droidsans/font.css");


.loginBox, .header-links, .globalHeader ul li a, .LoginRegisterButtons a, .PanelQuickLinks a, .portalLoginDialog .txtEmailJS, .portalLoginDialog .txtPasswordJS, .hyperlink-article-moreoverview, .panel-quicklinks a, .panel-quicklinks a:hover, .panel-quicklinks a:visited, .weddingExpertsFrontWrapper .weddingExperts-item span, .PictureGalleryItem a, .PictureGalleryItem a:hover, .editorField > input, .editorField > select, .editorField > textarea, .linkButton, .ui-datepicker table, .tbx_Name, .tbx_Intervall, .panel-ads-sidebar-description, .ifcalendar .ui-widget-header, .ifcalendar .ui-datepicker table, .hz_article_main_panel h1, .vtab-content .vtab-content-teaser
{
    font-family: 'droid_serifregular';
}

body, .navMain a, .navMain a:hover, .lbl-bb-startsite-titel, .searchItemForTabModule a, h1, h2, h3, .starsiteCalenderInfo, .startsiteSearch .DivSearchInfo, .ui-dialog-titlebar, .ui-button, .navMain a, .navMain a:hover, .navSub ul a, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title, .vtab-content .vtab-content-teaser, .vtab-content .vtab-content-text a, .panel-article-header h4, .panel-infobox-description-header, .panel-ads-sidebar-header h4, .panel-ads-sidebar-header-description, .panel-article-header h4, .ui-dialog-titlebar, .ui-button, .vtab-content .vtab-content-text a, .panel-article-header h4, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title, .Panel-Picture-Gallery-Header h4, .PanelQuickLinks h2, .PanelPartners h2, .articleTitle span, .LastAdsScrollableControl .ModuleHeaderPanel, .moreArticlesHeader, .ui-dialog-titlebar, .ui-dialog-buttonset .ui-button, .search_watermark, .search_watermark_date, .ui-datepicker .ui-datepicker-title, .businessExperts-item span, .panel-article-description
{
    font-family: 'droid_serifregular';
}

.ajax__calendar_container
{
    font-family: 'droid_serifregular' !important;
}

.aaa
{
    font-family: 'droid_serifregular';
    font-weight: bold;
}

.adv1-start-page-anzeige-aufgeben, .adv1-start-page-description
{
    font-family: 'droid_serifregular';
}

.aaaa
{
    font-family: 'droid_serifregular';
    font-weight: bold;
}

.searchItemForTabModule a, .hyperLinkSearchItemTitle
{
    font-weight: normal;
}

body, .articleTitle span, .LoginRegisterButtons a, .LoginRegisterButtons a:hover, .search_watermark, .tbx_Name, .search_watermark_date, .tbx_Intervall
{
    color: #575756;
}

.searchItemForTabModule a
{
    color: #575756 !important;
}

.sr_result_div span[id$="lbl_SearchParameters"], .moreArticlesItem .moreArticlesLink, .hyperLinkSearchItemTitle, .div-info-anzeige h3
{
    color: #a37296;
}

.navMain a, h1, h2, h3
{
    color: #878787;
}

.aaa
{
    color: #b2b2b2;
}

.navMain a:hover, .PanelQuickLinks a, .PanelQuickLinks h2, .PanelPartners h2, .lbl-bb-startsite-titel, .navSub ul a
{
    color: white;
}

.globalHeader, .first-menu-item-active, .navMain a .first-menu-item:hover, .pagerControls ul li a.activePagerItem, .globalHeader ul li a.active, .panel-article-content
{
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    filter: none;
    background: none;
}

.ModulePanel-announcements.bb-startsite .ModuleMiddlePanel, .panel-article-header, .ModuleHeaderPanel-announcements, .HorizontalProminentGraveHeader, .module-start-candles-header, .first-menu-item-active, .navMain a .first-menu-item:hover, .secondMenu-ul div, .pagerControls ul li a.activePagerItem
{
    background-color: #a37296;
}

.panel-article.v3-start-big-article .panel-article-header
{
    background-color: #878787;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item, .pagerControls ul li a, .pagerControls ul li a.arrowItem, .moreArticlesHeader
{
    background-color: #575756;
}

.panel-article.v3-start-small-article, .panel-article.v3-start-big-article
{
    background-color: transparent;
    border: 0;
}


.navMain a, .navMain a:hover
{
    font-size: 16px;
}

.prominentgraveItemTrauer-de .ProminentItemName, .prominentgraveItemTrauer-de .ProminentItemCity
{
    font-size: 15px;
    padding-left: 6px;
}


h1, .div-info-anzeige h3
{
    text-transform: uppercase;
}

.version3-lastads, .panel-article-content, .panel-article-header
{
    border: 0;
}

.s-bb-cat.selectBox-dropdown
{
    line-height: 22px;
    margin-top: -10px;
}

.s-bb-cat
{
    margin-bottom: 3px;
}

.PanelQuickLinks h2
{
    margin-bottom: 10px;
}

.panel-article.v3-start-small-article, .panel-article.v3-start-big-article, .searchItemForTabModule, .div-info-anzeige, .panel-article-content
{
    -webkit-box-shadow: 0 2px 9px 0 #cccccc;
    -moz-box-shadow: 0 2px 9px 0 #cccccc;
    box-shadow: 0 2px 9px 0 #cccccc;
    behavior: url(/js/pie/PIE.htc);
}

.div-info-anzeige
{
    padding: 10px;
    float: left;
    width: 280px;
    margin-bottom: 20px;
}

.globalHeader .socialMedia, .newissuesearchcontrol_right, .divIntervallLabel > span, .SeperatePanelSearch
{
    display: none;
}

.lbl-bb-startsite-titel
{
    display: none;
}

.button_bgd_middle, a.button_bgd_middle
{
    background: #575756;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    filter: none;
    height: 30px;
    line-height: 30px;
    color: white;
    font-family: 'droid_serifregular';
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    padding: 0 10px;
    text-align: center;
    border: 0;
    text-transform: uppercase;
}

.ul_middle_with_ledader_ad
{
    margin-top: 0;
}

.PanelContentMiddle .SearchMainPanel
{
    float: left;
    width: 940px;
}

.div-info-anzeige h3
{
    margin: 0 0 10px 0;
    font-size: 16px;
}

.PanelContentMainMiddle.Anzeigen-Suchen-p-c-m .PanelContentRight
{
    margin-top: 334px;
}

.div-site-content #ul_content
{
    float: left;
}

.hz_article_main_panel h1
{
    line-height: 40px;
}

.PanelQuickLinks a
{
    background-position: left center;
    margin-bottom: 3px;
    background-image: url('pics/plus3.png');
    background-repeat: no-repeat;
    padding-left: 15px;
}

.headerLogoWrapper a
{
    margin-left: 20px;
}

.prominentgraveItemTrauer-de img
{
    max-width: 127px;
    max-height: 160px;
}

.moreArticlesItem .moreArticlesLink
{
    background-image: url('pics/link_icon.jpg');
    background-position: right center;
    padding-right: 28px;
    padding-top: 1px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .panel-bb-quick-links
{
    margin-top: -109px;
}

.txb-bb-startsite-zipcode
{
    margin-bottom: 47px;
    margin-top: 26px;
    width: 244px;
}

.searchItemForTabModule
{
    border: 0;
    margin-bottom: 10px;
}

.pagerControls ul li a
{
    padding: 3px 9px;
    border-radius: 0;
}

.panel-article.v3-start-small-article .panel-article-img
{
    height: 180px;
    margin-left: -1px;
}

.panel-article.v3-start-big-article .panel-article-img img
{
    margin-left: -1px;
}

.newissuesearchcontrol_wrapper
{
    float: left;
    width: 940px;
    margin-top: 30px;
}

.newissuesearchcontrol_left.gedenkseite_personSearch
{
    min-height: 90px;
    height: 150px;
}

.navMain ul li
{
    padding-bottom: 0;
}

.divIntervallLabel
{
    width: auto;
    margin-top: 10px;
    margin-right: 2px;
}

.newissuesearchcontrol_wrapper .button_bgd_middle
{
    float: right;
    margin-top: -79px;
    margin-right: 270px;
    background-image: url('pics/search_button.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    width: 27px;
    height: 27px;
    position: relative;
}

.search_watermark, .tbx_Name
{
    width: 175px;
}

.search_watermark_date, .tbx_Intervall
{
    width: 120px;
}

.tbx_Name, .tbx_Intervall
{
    margin-bottom: 6px;
}

.newissuesearchcontrol_left input[id$="tbx_LastName"]
{
    position: absolute;
    left: 271px;
    margin-top: -35px;
}

.newissuesearchcontrol_left input[id$="tbx_City"]
{
    position: absolute;
    left: 462px;
    margin-top: -35px;
}

.startsitePanelSearch .button_bgd_middle
{
    background-image: url('pics/search_button.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    width: 27px;
    height: 27px;
    margin-top: 3px;
}

input[type="text"], input[type="password"], .selectBox-dropdown, select
{
    border: 1px solid #878787;
    height: 27px;
    line-height: 27px;
    -moz-box-shadow: none;
    background: white;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0 0 0 10px;
    color: #575756;
    font-family: 'droid_serifregular';
    font-size: 16px;
    position: relative;
}

.ModulePanel-announcements.start-seo
{
    border: 1px solid #ccc;
    width: 458px;
    position: relative;
    height: 289px;
    overflow: hidden;
}

.ModulePanel-announcements.start-seo .start-seo-title
{
    height: 30px;
    line-height: 30px;
    background-color: #a37296;
    float: left;
    padding: 0 20px;
    color: white;
    position: absolute;
    left: 0;
    top: 0;
}

.start-seo-sub-title
{
    float: left;
    margin-left: 10px;
    margin-top: 35px;
    width: 100%;
}

.start-seo-description
{
    width: calc(100% - 20px);
}

.start-seo-description, .start-seo-description1, .start-seo-description2
{
    float: left;
    font-size: 13px;
    line-height: 18px;
    margin-left: 10px;
    padding-bottom: 9px;
}

.start-seo-description
{
    margin-top: 45px;
}

.second-menu-item
{
    padding: 3px 10px;
}

.panel-article-header h4, .start-seo-title
{
    text-transform: uppercase;
}

.PanelContentMainMiddle .panel-article-header
{
    margin-top: 170px;
    position: absolute;
    width: 200px;
}

.PanelContentMainMiddle .panel-article-description
{
    padding-top: 40px;
}

.panel-article
{
    position: relative;
}

.hyperlink-article-moreoverview
{
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;
}

.HeaderLogoImage
{
    margin-top: 0;
}

.headerLogoWrapper
{
    height: 82px;
}

.globalHeader
{
    width: 940px;
    margin-left: 0;
}

.navigationWrapper
{
    margin-top: 4px;
}

.navMain, .navMain ul
{
    height: 26px;
    line-height: 26px;
}

.navSub
{
    padding-top: 3px;
    height: 10px;
}

.startsitePanelSearch input[type="text"], .ModulePanel-announcements.bb-startsite input[type="text"]
{
    border: 0;
}

.startPageMainPanel, .Panel_Top, .startsitePanelSearch, .ModulePanel-announcements, .HorizontalProminentGrave
{
    float: left;
    width: 940px;
    border: 0;
}

.ModuleMiddlePanel
{
    float: left;
    width: 100%;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item-img
{
    margin-left: 5px;
    margin-top: 6px;
    margin-right: 0;
}


.PanelSearchTitel
{
    background-position: left bottom;
    width: 810px;
    background-image: url('pics/bgd_header_line.jpg');
    background-repeat: repeat-x;
    float: left;
    margin-left: 50px;
}

h2.PanelSearchTitel
{
    margin-left: -30px;
    margin-top: -11px;
    margin-bottom: 29px;
}

.div-site-content
{
    background-image: url('pics/bgd_header.jpg');
    background-repeat: no-repeat;
    background-position: 20px 0;
}

.version3-lastads.horizontal .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    height: calc(100% - 36px);
}

.startsitePanelSearch .PanelSearchContent, .bgd-search-opacity
{
    background: #000000;
    background: rgba(0, 0, 0, .6);
    float: left;
    height: 100px;
    width: 780px;
    margin-left: 50px;
    padding: 30px 0 0 30px;
}

.bgd-search-opacity
{
    position: absolute;
    top: 119px;
    left: 0;
}

.startsitePanelSearch .textboxSearch
{
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    width: auto;
    color: #575756;
    font-family: 'droid_serifregular';
    height: auto;
    float: left;
    margin-right: 5px;
}

.panel-article .hyperlink-article-moreoverview
{
    background-position: right bottom;
    width: 26px;
    height: 21px;
    cursor: pointer;
    background-color: transparent;
    background-image: url('pics/plus.png');
    background-repeat: no-repeat;
}

.panel-article.v3-start-big-article .hyperlink-article-moreoverview
{
    background-image: url('pics/plus2.png');
    width: 55px;
    height: 44px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .ModuleHeaderPanel-announcements
{
    width: 908px;
}

.startsite-articles-wrapper > div:nth-child(2), .startsite-articles-wrapper > div:nth-child(3)
{
    margin-right: 20px;
}

.startsite-articles-wrapper > div:nth-child(4), .startsite-articles-wrapper > div:nth-child(6)
{
    margin-right: 0;
}

.startsite-articles-wrapper > div:nth-child(5), .startsite-articles-wrapper > div:nth-child(6)
{
    margin-top: -334px;
}

.startsite-articles-wrapper > div:nth-child(6)
{
    float: right;
}

.panel-article.v3-start-small-article .hyperlink-article-moreoverview, .panel-article.v3-start-big-article .hyperlink-article-moreoverview
{
    bottom: 0;
    right: 0;
}


.header-logos-links
{
    margin-top: 26px;
    margin-right: 20px;
}

.HorizontalProminentGraveContent
{
    border: 1px solid #ccc;
    width: 458px;
}

.HorizontalProminentGraveContent .jcarousel-skin-tango .jcarousel-container-horizontal, .HorizontalProminentGraveContent .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 402px;
}

.spanWidhForm2.spn3
{
    color: white;
}

.txbSearchInStartsite.txbFirstDateWM, .txbSearchInStartsite.txbSecondDateWM, .search_watermark_date, .tbx_Intervall
{
    background-position: 109px center !important;
    width: 120px;
    margin-right: 2px;
    background-image: url('pics/cal.png') !important;
    background-repeat: no-repeat !important;
}

.ajax__calendar_day
{
    line-height: 17px !important;
    text-align: center !important;
}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day, .ajax__calendar .ajax__calendar_hover .ajax__calendar_day, .ajax__calendar .ajax__calendar_today .ajax__calendar_day
{
    background-color: #a37296 !important;
    border-color: #b2b2b2 !important;
    color: white !important;
}

.PanelQuickLinks
{
    margin-left: 30px;
    width: 199px;
}

.ajax__calendar .ajax__calendar_today .ajax__calendar_day
{
    background-color: #878787 !important;
}

.Panel_Middle
{
    width: 460px;
}

.startsiteAdv3
{
    width: 460px;
    float: left;
}

.selectBox-dropdown .selectBox-arrow
{
    width: 27px;
    height: 27px;
    background-color: #575756;
    background-image: url('pics/bgd_dll.png');
}

.txbSearchInStartsite.txbFirstDateWM
{
    margin-left: 0;
    margin-top: 20px;
}

.startsite-articles-wrapper
{
    width: 940px;
}

.searchStartsiteButton
{
    margin-top: -3px;
}

.start-obituary-type
{
    float: left;
    margin-top: 20px;
    margin-right: 20px;
}

.PanelSearchTitel .lblSearchTitel
{
    float: left;
    width: auto;
    height: 28px;
    padding: 0 10px;
    background-color: #a37296;
    color: white;
    line-height: 28px;
    margin-left: 0;
    margin-top: 60px;
    font-size: 16px;
    visibility: hidden;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal
{
    width: 70px;
    height: 29px;
    background-repeat: no-repeat;
    background-position: left top;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    background-image: url('pics/jc_h_prev.png');
}

.jcarousel-skin-tango .jcarousel-next-horizontal
{
    background-image: url('pics/jc_h_next.png');
}

.version3-lastads.horizontal .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: 377px;
    top: 241px;
}

.HorizontalProminentGraveContent .jcarousel-skin-tango .jcarousel-prev-horizontal
{
    left: 155px;
    top: 237px;
}

.HorizontalProminentGraveContent .jcarousel-skin-tango .jcarousel-next-horizontal
{
    left: 228px;
    top: 237px;
}

.version3-lastads.horizontal .jcarousel-skin-tango .jcarousel-next-horizontal
{
    right: 420px;
    top: 241px;
}

.startsitePanelSearch .ModuleMiddlePanel, .newissuesearchcontrol_wrapper
{
    background-image: url('pics/bgd_search.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    height: 265px;
}

.HorizontalProminentGraveHeader a
{
    color: #878787;
    font-family: 'droid_serifregular';
    font-size: 25px;
}

.globalFooterWrapper
{
    background: none;
    background-color: #575756;
    border-top-width: 7px;
    border-top-style: solid;
    border-top-color: #a37296;
    margin-top: 0;
    padding-top: 10px;
}

.ModuleHeaderPanel, .version3-lastads .ModuleHeaderPanel, .ModuleHeaderPanel-announcements, .HorizontalProminentGrave .HorizontalProminentGraveHeader, .newissuesearchcontrol_left h2:first-child, .hz_article_main_panel > h1:first-child
{
    height: 28px;
    line-height: 39px;
    color: #878787;
    background: none;
    filter: none;
    width: calc(100% - 30px);
    font-family: 'droid_serifregular';
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #878787;
    text-transform: uppercase;
    margin-bottom: 5px;
    padding: 0 0 0 30px;
    font-size: 25px;
}

.hz_article_main_panel > h1:first-child
{
    margin-bottom: 20px;
}

.panel-article.v3-start-small-article .panel-article-header
{
    margin-top: 120px;
}

.panel-article.v3-start-big-article .panel-article-content, .panel-article.v3-start-small-article .panel-article-content
{
    height: 290px;
}

.panel-article.v3-start-big-article .panel-article-content
{
    height: 600px;
}

.LabelPanelSearchActionLinks .hyperLinkSearchItemTitle
{
    background: url('pics/link_icon.jpg');
    background-repeat: no-repeat;
    background-position: left;
    background-color: #fff;
    margin-top: 0px;
    text-align: left;
}

.LabelPanelSearchActionLinks a
{
    padding-left: 30px;
    color: #575756;
}

#gedenkseite_resultEntries .LabelPanelSearchActionLinks
{
    text-align: left;
    margin-top: 99px;
}

#gedenkseite_resultEntries .LabelPanelSearchActionLinks a
{
    background-color: #a37296;
    background-image: none;
    padding-left: 30px;
    color: #fff;
}

.ModulePanel-announcements.bb-startsite .ModuleMiddlePanel
{
    width: calc(100% - 30px);
    padding: 15px 0 0 30px;
    height: 190px;
}

.startsitePanelSearch
{
    margin-bottom: 20px;
}

.version3-lastads.horizontal .ModuleMiddlePanel
{
    background-image: url('pics/bgd_lastAds.jpg');
    background-position: left top;
    background-repeat: no-repeat;
    height: 270px;
    width: 940px;
}

.startsiteAdv1
{
    line-height: normal;
    float: left;
    padding: 0;
    height: 58px;
}

.startsiteAdv2
{
    background-position: left top;
    margin: 0 0 20px 0;
    width: 940px;
    height: 249px;
    border: 0;
    margin-bottom: 20px;
}

.startsiteAdv2Inner
{
    width: auto;
    height: auto;
    border: 0;
}


.HorizontalProminentGrave
{
    width: 460px;
    margin-right: 20px;
    margin-bottom: 40px;
}

.adv1-start-page
{
    height: 58px;
    width: 940px;
    background-color: #87888A;
    color: white;
}

.adv1-start-page-anzeige-aufgeben
{
    text-transform: uppercase;
    font-size: 26px;
    text-decoration: none;
    float: left;
    margin-left: 30px;
    margin-top: 14px;
}

.advHorizontal .advertisement300px90px
{
    width: 300px;
}

.adv1-start-page > img
{
    border: 0;
    float: left;
    margin-left: 20px;
    padding-top: 17px;
    margin-right: 20px;
}

.adv1-start-page-description
{
    text-decoration: none;
    float: left;
    font-size: 13px;
    margin-top: 22px;
    width: 568px;
}

.selectBox-dropdown .selectBox-label
{
    height: 32px;
    line-height: 30px;
}

.prominentgraveItemTrauer-de
{
    background-color: #575756;
    width: 126px;
}

.prominentgraveItemTrauer-de a, .prominentgraveItemTrauer-de span
{
    color: #fff;
}

#mycarouselTrauer_deProminent .jcarousel-skin-tango .jcarousel-container-horizontal
{
    padding: 10px 29px;
}

#gedenkseite_resultEntries .searchItemMainPanel
{
    border: 1px solid #ccc;
    height: 122px;
    width: 511px;
}

.portalLoginDialog .ui-widget-header
{
    background: #a37296 none repeat scroll 0 0;
}

.ui-dialog .ui-state-default, .ui-dialog .ui-widget-content .ui-state-default, .ui-dialog .ui-widget-header .ui-state-default
{
    background-color: #a37296;
    border: 1px solid #a37296;
}

.newissuesearchcontrol_left h2:first-child
{
    margin-top: -46px;
    width: 910px;
    float: left;
    margin-left: -80px;
}

.newissuesearchcontrol_left
{
    margin-left: 80px;
    margin-right: 0;
    width: 870px;
    padding-top: 12px;
}

.start-seo-header
{
    display: none;
}

.ModuleMiddlePanel .selectBox-dropdown
{
    position: absolute;
    top: 122px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .txb-bb-startsite-zipcode,
.ModulePanel-announcements.bb-startsite.bb-startsite-lang .button_main_panel,
.ModulePanel-announcements.bb-startsite.bb-startsite-lang .s-bb-cat
{
    clear: none;
    float: none;
}

.panel-article.v3-start-big-article .articleTitle span
{
    padding: 0 0 2px;
}

#mycarouselTrauer_deProminent .prominentgraveItemTrauer-de span
{
    margin-top: -5px;
}

#mycarouselTrauer_deProminent .prominentgraveItemTrauer-de .ProminentItemName, #mycarouselTrauer_deProminent .prominentgraveItemTrauer-de .ProminentItemCity
{
    margin-top: -3px;
}

.panBusinessEntryWrapper h2
{
    font-size: 14pt;
}

.priceDetails
{
    padding: 20px 0;
}

.PanelPaymentRegister .head, .PanelMainCheckOrderData .head, .PanelPaypal .head
{
    background-color: #a37296;
}

.PanelUserData .button_bgd_middle, a.button_bgd_middle
{
    background-color: #575756;
    background-image: none;
}

.PanelContentMainMiddlePayment select
{
    border: 1px solid #878787;
    box-shadow: none;
    border-radius: 0;
}

.contentTabButton a.button_bgd_middle
{
    text-transform: capitalize;
    font-size: 14px;
}

.second-menu-item-active
{
    text-decoration: none;
}

.contactForm .editorField select
{
    width: 424px;
}

.editorField > input, .editorField > select, .editorField > textarea
{
    border: 1px solid #878787;
    border-radius: 0;
    box-shadow: none;
}

.contactForm .editorField select.size_33
{
    font-size: 13px;
    height: 30px;
    padding: 5px;
}

.contactForm .editorField textarea.size_100
{
    padding: 6px;
}

.contactForm .editorField > span
{
    width: 185px;
}

.contactForm .editorField > input.tiptip.size_50
{
    width: 198px;
}

.contactForm .EditDialogButtons
{
    margin-bottom: 26px;
    margin-right: 8px;
}

.contactForm .EditDialogButtons .linkButton
{
    background-color: #575756;
    background-image: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    width: auto;
    float: left;
    font-size: 18px;
}

.panel-article.v3-start-big-article .panel-article-img
{
    width: 453px;
}

.panel-article.v3-start-big-article .panel-article-img img
{
    width: 455px;
    height: 325px;
    max-width: none;
    max-height: none;
}

.verticalslider_contents .contentTabButton .button_bgd_middle
{
    width: auto !important;
}

.navSub ul a
{
    letter-spacing: normal;
    white-space: normal;
    word-spacing: normal;
}

.navSub ul.secondMenu-ul.menu-vertical a:hover
{
    background-color: #b8b9b8;
}

.navSub ul.secondMenu-ul.menu-vertical a:hover, .navMain a .first-menu-item:hover, .first-menu-item.hover-menu-item
{
    background: none;
    background-color: #878787;
}

.navMain a, .navMain a:hover
{
    white-space: normal;
    word-spacing: normal;
    letter-spacing: normal;
}

.navMain ul li
{
    padding: 0 9px;
}

.pagerControls ul li a
{
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}

.Nav_Right, .Nav_Left
{
    background: none;
    background-repeat: no-repeat;
    background-position: left top;
    width: 26px !important;
    height: 26px !important;
}

.Nav_Right
{
    background-image: url('pics/next.jpg');
    margin-right: 267px !important;
}

.Nav_Left
{
    background-image: url('pics/prev.jpg');
    margin-left: 154px !important;
}

.panelCounterCommunityPhoto > span
{
    margin-top: 5px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 126px;
    text-align: center;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited
{
    background-color: #be7ed5 !important;
}

.cc_container .cc_message a, .cc_container .cc_message a:visited
{
    color: #be7ed5 !important;
}

.cc_container
{
    background: #626262 !important;
}

.navSub ul li, .navigationWrapper ul li
{
    text-decoration: none;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited
{
    background-color: #a37296 !important;
}

.cc_container .cc_message a, .cc_container .cc_message a:visited
{
    color: #a37296 !important;
}

.cc_container
{
    background: #626262 !important;
}

.panel_iframe_left .searchItemForTabModule
{
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

.PanelContentMainMiddle.PanelContentMainMiddle-gedenkseitesuchen .PanelContentRight
{
    margin-top: 341px;
}

.HeaderCommercialAd, .HeaderCommercialAd .PanelCommercialAds
{
    float: left;
    width: 980px;
}

#adl_sb_table
{
    float: right;
}

.ModulePanel-announcements.bb-startsite .ModuleMiddlePanel, .panel-article-header, .HorizontalProminentGraveHeader, .module-start-candles-header, .first-menu-item-active, .navMain a .first-menu-item:hover, .secondMenu-ul div, .pagerControls ul li a.activePagerItem, .panel-ads-sidebar-header
{
    background-color: #a37296;
}

.panel-ads-sidebar-header-description
{
    padding: 0 20px;
}

.panel-ads-sidebar-content
{
    margin: 0 20px 0 0;
    min-height: 418px;
}

h1.ghlp_item_1_text_header
{
    text-transform: none;
    color: #575756;
}

.startsitePanelSearch h1.ModuleHeaderPanel
{
    margin-top: 0;
}

.PanelCommercialAds .panel-ads-sidebar-content a.hyperlink-ads-sidebar-moreoverview
{
    bottom: 0;
    margin: 0;
    position: absolute;
    right: 12px;
}

.prominentgraveItemTrauer-de .ProminentItemName
{
    font-size: 11px;
    font-weight: normal;
    overflow: hidden;
    padding-left: 6px;
    text-overflow: ellipsis;
    width: 126px;
}

.prominentgraveItemTrauer-de .ProminentItemCity
{
    font-size: 11px;
    font-weight: normal;
    overflow: hidden;
    padding-left: 6px;
    text-overflow: ellipsis;
    width: 125px;
}

#mycarouselTrauer_deProminent .ProminenDate
{
    font-size: 9px;
    text-align: center;
}



.contentOverviewItem {
    float: left;
    margin: 0 0 20px;
    width: 618px;
    height: 203px;
    border: 1px solid;
	    border-color: #cccccc;
    clear: both;
}

.contentOverviewImage {
    float: left;
    width: 220px;
    height: 143px;
}

.contentOverviewImage a {
    float: left;
    width: 220px;
    height: 143px;
}

.contentOverviewInner {
    float: left;
    margin: 10px 10px;
    width: 378px;
}

.contentOverviewTitle {
    font-size: 18px;
    text-decoration: none;
    float: left;
    height: 40px;
}

.contentOverviewTeaser {
    float: left;
    overflow: hidden;
    width: 375px;
}

.contentOverviewMoreLink {
    float: right;
    padding: 4px 0 0 0;
}